@charset "gb2312";
/* CSS Document */
html{color:#333;background:#fff; min-width:1200px;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}b,strong,th{font-weight:normal;}
button,input,textarea{/*background: none; border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
a{text-decoration:none; color: #333333;}
a:hover{text-decoration:inline;color: #107acc;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.wrap{width:1200px;margin:0 auto;text-align: left;}
.fl{float:left;}
.fr{float:right;}

/*top*/
.zg_gqtop{border-bottom:1px solid #e7e7e7; height:44px; font:14px/44px 'Microsoft Yahei'; }
.gq_ultop{text-align:right; }
.gq_ultop li{display:inline-block; *display:inline; zoom:1; font:12px/44px 'Microsoft Yahei'; margin-left:20px; position:relative;}
.gq_ultop em{display:inline-block; *display:inline; zoom:1; width:20px; height:16px; background:url(../../images/newimg/gq_icon.png) no-repeat; vertical-align:middle;margin-right:2px;}
.gq_ultop .li1 em{background-position:-162px 0;}
.gq_ultop .li2 em{background-position:-286px 0;}
.gq_ultop .li3 em{background-position:-223px 0;}
.wx_ewm{ position:absolute; right:0; top:44px; border:1px solid #e7e7e7; background:#fff; width:200px; height:80px; z-index:999; display:none;}
.wx_ewm p{ display:block; float:left; width:76px; height:76px; padding:2px 0 0 10px;}
.wx_ewm p img{ display:block; margin:0 auto;}
.wx_ewm span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

/*header*/
.yc_header{border-bottom:2px solid #107acc;}
.zg_hdma{ height:74px; margin-bottom: 10px;}
.off_logo{ width:430px;}
.zg_logo{width:263px; height:58px; float:left;}
.off_logo img{display:block;float:left;}
.head_nav{ padding-top:15px;}
.head_nav li{float:left; font:18px/58px 'Microsoft Yahei'; color:#333;}
.head_nav li a{font:18px/58px 'Microsoft Yahei'; text-decoration:none; padding:0 20px;}
.head_nav li .nopd{padding-right:0;}
.head_nav li a:hover{color:#107acc;}

.yc4{height:79px; margin-bottom:22px; border-bottom:1px solid #e5e5e5; }
.yc4 ul{height:38px; }
.yc4 ul li a{display:inline-block; *display:inline; zoom:1; font:14px/27px 'Microsoft Yahei'; margin:0 7px; position:relative; top:-9px; color:#666;}
.yc4 ul li a.last{margin-right:0;}
.yc4 ul li a:hover{color:#f24443;}
.yc4 ul li strong{display:inline-block; font:bold 14px/27px 'Microsoft Yahei'; margin:0 8px; position:relative; top:-9px;}
.yc4 ul li .widt50{display:inline-block;width:50px;height:21px; line-height:21px;}
.yc4left{width:188px; float:left;padding:20px 0 0 0;}
.yc4middle{width:198px; float:left;padding:20px 0 0 0;}
.yc4middle ul{border-left:1px solid #e5e5e5; padding:0 0 0 8px;}
.yc4center{width:288px; float:left;padding:20px 0 0 0;}
.yc4center ul{border-left:1px solid #e5e5e5;padding:0 0 0 10px;}
.yc4right{width:270px; float:left;padding:20px 0 0 0;}
.yc4right ul{border-left:1px solid #e5e5e5;padding:0 0 0 10px;}
.zj_ssbd{padding:25px 0 0;}
.bd_text{width:185px; padding-left:8px; height:28px; font:12px/28px '宋体'; color: #999; border: 1px solid #e5e5e5; border-right: 0; position:relative; left:6px;}
.bd_sub{width:55px; height:30px; background:url(../../images/newimg/yc_ssbg.jpg) no-repeat; border:none; cursor:pointer; }

.yc_block{margin-bottom:38px; }
/*考试日历*/
.yc_ksrl{width:270px;}
.yc_ksrl h3{font:bold 18px/34px 'Microsoft Yahei'; text-align:center; background:url(../../images/newimg/ksrl_bg.jpg) no-repeat; font-style:italic; }
.yc_ksrl h4{font:bold 14px/42px 'Microsoft Yahei'; }
.yc_ksrl h4.jjzp{margin-top:5px; }
.yc_ksrl table{border:1px solid #eeeded; }
.yc_ksrl th{border-color:#6dc0ff; background:#6dc0ff; font:14px/38px 'Microsoft Yahei'; text-align:center; color:#fff;}
.yc_ksrl td{font:12px/36px 'Microsoft Yahei'; text-align:center; }

.yc_centhot{width:410px; margin:0 40px; overflow:hidden; }
.yc_centhot dt{font:bold 20px/34px 'Microsoft Yahei'; white-space:nowrap; margin-bottom:2px; }
.yc_centhot dt a{color:#107acc; padding-right:8px;}
.yc_centhot dd{font:14px/34px '宋体'; color:#dddddd; white-space:nowrap; }
.yc_centhot dd a{padding-left:8px; }
.yc_centhot dd span{color:#333; padding-right:8px; }
.yc_centhot .mbdd{padding-bottom:20px; border-bottom:1px dotted #c1c0c0; margin-bottom:22px; }
.yc_centgg{padding:23px 0 0; overflow: hidden; }
.yc_centgg span{display:block;  width:30px; float:left; }
.yc_centgg a{display:block; width:190px; height:100px; float:left; overflow:hidden; }
.yc_centgg a img{-webkit-transition: transform .2s ease-out;-moz-transition: transform .2s ease-out;-ms-transition: transform .2s ease-out;-o-transition: transform .2s ease-out;transition: transform .2s ease-out;}
.yc_centgg a:hover img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}

.yc_lbrht{width:440px;  }
.yc_lbBox{ width:440px; height:280px; overflow:hidden; position:relative;  margin-bottom:25px;  }
.yc_lbBox .bd{ position:relative; height:100%; z-index:0;   }
.yc_lbBox .bd li{ zoom:1; vertical-align:middle; }
.yc_lbBox .bd img{ width:440px; height:280px; display:block;  }
.yc_lbBox .prev,
.yc_lbBox .next{ position:absolute; left:0; top:50%; margin-top:-30px; display:block; width:36px; height:60px; background:url(../../images/newimg/lbbtn_left.png) no-repeat; }
.yc_lbBox .next{ left:auto; right:0; background:url(../../images/newimg/lbbtn_right.png) no-repeat; }
.yc_jzyg h5{font:18px/1 'Microsoft Yahei'; margin-bottom:20px; }
.yc_jzyg ul{background:url(../../images/newimg/jzyg_bg.jpg) no-repeat left center; padding-left:32px; }
.yc_jzyg li{font:14px/32px '宋体'; }
.yc_jzyg li a:hover{color:#107acc;}
.yc_jzyg li a.zb{float:right; display:block; width:45px; height:20px; background:#f7ad36; text-align:center; color:#fff; font:12px/20px '宋体'; border-radius:5px; }
/*招考资讯*/
.yc_bkzx{margin-bottom:30px; }
.yc_zx{width:820px; margin-right:40px; }
.tit02{font:22px/1 'Microsoft Yahei'; height:37px; border-bottom:1px solid #e5e5e5; position:relative; color:#ccc;}
.tit02 em{display:block; width:98px; height:3px; background:#4b9cdd; position:absolute; left:0; bottom:-1px; }
.tit02 a{color:#107acc; padding:0 7px; }
.tit02 a.more{font:12px/3 '宋体'; color:#999; }
.tit02 a.more:hover{color:#107acc; }

.yc_zxlf{width:390px; }
.yc_zxlf dl{overflow: hidden; height:100px; margin-bottom:15px; padding-top:25px;  }
.yc_zxlf dt{width:140px; float: left; margin-right:20px;}
.yc_zxlf dt a{width:140px; height:100px; float:left;  display: block; overflow: hidden;}
.yc_zxlf dt img{width:140px; height:100px; display: block; -webkit-transition: transform .2s ease-out;-moz-transition: transform .2s ease-out;-ms-transition: transform .2s ease-out;-o-transition: transform .2s ease-out;transition: transform .2s ease-out;}
.yc_zxlf dt a:hover img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.yc_zxlf dd{width:230px; float: left; font:14px/22px 'Microsoft Yahei'; color:#666; }
.yc_zxlf dd a{display:block; font:bold 16px/36px 'Microsoft Yahei'; padding-top:7px;}
.yc_zxlf li{font:14px/32px '宋体'; padding-left:13px; background:url(../../images/newimg/yc_dian.png) no-repeat left center; }
.yc_zxlf li span{float:right; font:12px/32px '宋体'; }
.yc_zxrt{margin-left:40px; }
.yc_kszd{width:340px;  }
.yc_jliuq{border:1px solid #e5e5e5; border-top:0; padding:7px 0 0; height:221px; overflow:hidden;}
.yc_jliuq img{display:block; margin:0 auto; }
.yc_jliuq a{display:block;  width:80px; text-align:center; font:14px/34px 'Microsoft Yahei'; padding-top:20px; float:left;}

.yc_yccs{padding:25px 0 0;}
.yc_yccs ul{padding:12px 0 0;}
.yc_yccs li{font:14px/32px '宋体'; padding-left:13px; background:url(../../images/newimg/yc_dian.png) no-repeat left center;}

.yc_wxkc{padding:25px 0 35px;}
.yc_wxlf{width:390px; }
.yc_wxrt{margin:0 40px;}
.yc_wxgg{margin-bottom:30px; width:390px; height:103px; overflow:hidden; }
.yc_wxgg a{display:block; }
.yc_wxgg a img{display:block; -webkit-transition: transform .2s ease-out;-moz-transition: transform .2s ease-out;-ms-transition: transform .2s ease-out;-o-transition: transform .2s ease-out;transition: transform .2s ease-out;}
.yc_wxgg a:hover img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.yc_dsa a{display:block; width:88px; height:32px; border:1px solid #e8e8e8; border-radius:5px; margin:0 10px 15px 0; font:14px/32px 'Microsoft Yahei'; text-align:center; float:left; }
.yc_dsa a:hover{color:#107acc; border-color:#107acc; }
.yc_dsa a.last{margin-right:0;}
.yc_dsa .more{width:88px; height:32px; border:1px solid #e8e8e8; border-radius:5px; font:14px/32px 'Microsoft Yahei'; text-align:center; float:left; background:url(../../images/newimg/mnxl_icon.png) no-repeat 65px center; position:relative; cursor:pointer;}
.yc_dsa ul{position:absolute; width:100%; left:-1px; top:32px; border:1px solid #e8e8e8; max-height:120px; overflow-y:auto; border-top:0; overflow-x:hidden; display:none; z-index:7; background:#fff; }
.yc_dsa ul a{border:none; margin:0; font:14px/30px 'Microsoft Yahei'; }
.yc_dsa ul a:hover{background:#e8e8e8; }

.yc_bkts{width:340px; }
.yc_bkts h2{border:none; font:18px/22px 'Microsoft Yahei'; padding-left:34px; background:url(../../images/newimg/bk_tsicon.png) no-repeat 1px center; height:22px; margin-bottom:21px; }
.yc_bkts h2 a{padding:0; color:#333;}
.yc_bkts h2 a.more{font:12px/22px 'Microsoft Yahei';}
.yc_bkBox{ width:280px; height:222px; overflow:hidden; position:relative; margin:0 auto;}
.yc_bkBox .bd{ position:relative; height:100%; z-index:0;  }
.yc_bkBox .bd li{ zoom:1; vertical-align:middle; text-align:center;}
.yc_bkBox .bd li a{font:14px/1 'Microsoft Yahei';}
.yc_bkBox .bd li span{font:24px/30px 'Microsoft Yahei'; color:#fd7045; display:inline-block; *display:inline; zoom:1; padding:6px 0 0;}
.yc_bkBox .bd li .gmbtn{display:inline-block; *display:inline; zoom:1; width:80px; height:30px; border-radius:5px; background:#107acc; font:bold 14px/30px 'Microsoft Yahei'; color:#fff; margin-left:26px; }
.yc_bkBox .bd img{ width:88px; height:135px; display:block; margin:0 auto 30px;}
.yc_bkBox .prev,
.yc_bkBox .next{ position:absolute; left:0; top:40%; margin-top:-22px; display:block; width:22px; height:44px; background:url(../../images/newimg/bkqh_left.png) no-repeat; }
.yc_bkBox .next{ left:auto; right:0; background:url(../../images/newimg/bkqh_right.png) no-repeat; }

.copyright{width:100%;background:#373739;}
.copy{ padding:35px 0;background:#373739; color:#b9b9b9; text-align:center; font:14px/2 '宋体';}
.copyright{text-align:center; line-height:1.8em;}
.copyright a{color:#b9b9b9;}
.copyright a:hover{color:#e00;}

#consult_win{position:fixed;width:115px;overflow:hidden;top:170px;right:0px;_right:-1px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+100);}
#consult_win .float_peek{cursor: pointer;display: block; float: right; height: 206px;width:34px;display: none;}
#consult_win #consult_board{ width:115px;}
.jrr_box{ border:1px solid #379be9; background:#fff;}
.jrr_box ul li{width:105px; line-height:40px; border-bottom:1px dashed #379be9; text-align:center; margin:0 auto;}
.jrr_box ul li a{color:#333;}
.jrr_box ul li a:hover{color:#379be9 !important;}
.offcn_424gqzp_tit{width:115px; text-align:center; line-height:32px; color:#fff; font-size:14px; background:#379be9;}
#consult_win .float_close{cursor: pointer;height:19px; width:19px; position:absolute; top:6px; right:2px; font-size:14px; line-height:19px; text-align:center; color:#fff;}
.jrr_ff{ background:url(../../images/newimg/zixun_03.gif) no-repeat; width:34px; height:97px;}


.zg_yys_index {
    background: url(../../images/zgimg/zg_logo_line.png) no-repeat 10px center;
    color: #000000;
    font-size: 22px;
    display: block;
    padding-left: 25px;
    margin-top: 25px;
    font-weight: 700;
	float: right;
}








